/*
div {
   border:thick dotted #CC3399;
}
*/


a {
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-style:normal;
   margin:0;
   color:#0A548A;
}

/* keine Linien um verlinkte Bilder */
a img {
   border:none;
}

/* Links beim Überfahren farbig hinterlegen */
a:hover  {
   background-color:#3399CC;
   color:#FFFFFF;
}

body  {
	background-color:#FFF;
	margin:0;
	padding:0;
}

li a {
	text-decoration:none;
}

p {
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:100%;
   color:#0A548A;
   text-align:justify;
   text-indent:0;
}

tr {
	vertical-align: top;
}

tr .vbottom {
	vertical-align: bottom;
}


/* ----------| Klassen |------------ */

.aktion input
       ,label
		 ,li
		 ,p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	color:#0A548A;
   line-height:1.2em;
   margin:0;
}

.block {
	display:block;
	padding:0.3em;
}


.even {
   background-color:#FFF;
}

.linkliste {
	margin:0;
	padding:0;
}

.linkliste li {
	list-style:none;
	margin:0;
	line-height:1.2em;
	padding:3px;
}

.no_underline {
	text-decoration: none;
}

.odd {
   background-color:#DDD;
}

/* ----------| IDs |-------------- */

#logbox {
   margin-top:6px;
   margin-bottom:40px;
}
#logbox table {
   background-color:#EEE;
}
#logbox ul {
   margin-left:0;
   list-style:square outside none;
   padding-left:20px;
}

#logbox input {
   font-weight:normal;
}
